@charset "utf-8";

/* -------------------------------------------------- */
/* file   : base.css                                  */
/* update : 20011/03/18 T.S                         */
/* -------------------------------------------------- */

/* body */
/* -------------------------------------------------- */
body{
	color: #666666;
	background-color: #000000;
	background-image: url(../img/bg_body.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/* link */
/* -------------------------------------------------- */
a:link{
    
}
a:visited{
    
}
a:hover{
    
}
a:focus{
    
}
a:active{
    
}

/* container */
/* -------------------------------------------------- */
#container {
	margin: 0px auto;
	width: 1000px;
}
.page_top{
	text-align: right;
	margin-top: 20px;
	margin-bottom: 10px;
}
/* header */
/* -------------------------------------------------- */
#header{
}
#header_content01 {
	padding-top: 13px;
	text-align: right;
	height: 27px;
}
#header_content02 {
	width: 1000px;
}
h1{
	float: left;
	width: 327px;
}
#header_content02_r {
	float: right;
	width: 415px;
}

/* g_menu */
/* -------------------------------------------------- */
#g_menu {
	width: 415px;
}
#g_menu li {
	list-style: none;
	float: left;
	width: 54px;
}
#g_menu li img{
	vertical-align: bottom;
}
#g_menu .li01{
	width: 72px;
}
#g_menu .li02{
	width: 55px;
}

/* wrap */
/* -------------------------------------------------- */
#wrap {
	background-color: #FFFFFF;
	padding-top: 22px;
	padding-bottom: 50px;
	background-image: url(../img/bg_wrap.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/* main */
/* -------------------------------------------------- */
#wrap #main {
	padding-right: 40px;
	padding-left: 40px;    
}

/* sidebar */
/* -------------------------------------------------- */
#wrap #sidebar {
    
}

/* footer */
/* -------------------------------------------------- */
#footer_wrap {
	background-image: url(../img/bg_footer_wrap.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer {
	margin: 0px auto;
	width: 1000px;
	padding-top: 15px;
	height: 100px;
}
#footer_content01 {
	width: 1000px;
}
#footer_content01_l{
	float: left;
	width: 386px;
}
#footer_content01_r {
	float: right;
	width: 331px;
}

/* h */
/* -------------------------------------------------- */
h1 {
    
}
h2 {
	margin-bottom: 10px;
}
h3 {
	margin-bottom: 20px;
}

/* layout */
/* -------------------------------------------------- */
.section {
    
}

.col2wrap {
	width: 100%;
}
.col2left {
	width: 50%;
	float: left;
}
.col2right {
	width: 50%;
	float: right;
}


/* border */
/* -------------------------------------------------- */
.border01 {
    
}

/* ohter */
/* -------------------------------------------------- */
#container #wrap .no_margin_b {
	margin-bottom: 0px;    
}
.space01{
	margin-bottom: 5px;
}
.space02{
	margin-bottom: 10px;
}
.space03{
	margin-bottom: 15px;
}
.space04{
	margin-bottom: 20px;
}
.space05{
	margin-bottom: 25px;
}
.space06{
	margin-bottom: 30px;
}
.space07{
	margin-bottom: 35px;
}
.space08{
	margin-bottom: 40px;
}
.space09{
	margin-bottom: 45px;
}
.space10{
	margin-bottom: 50px;
}
.space12{
	margin-bottom: 60px;
}

/* table */
/* -------------------------------------------------- */

.table01 {
}
.table01 th, .table01 td {

}
.table01 th {

}
.table01 td {

}

/* topic_path */
/* -------------------------------------------------- */
#topic_path {
	padding-left: 20px;
	margin-bottom: 15px;
}
#topic_path a{
	color: #CC9F06;
	text-decoration: none;
}
/* clearfix */
/* -------------------------------------------------- */
.clearfix:after {
	content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

.font-mono {
	/*font-family: "Osaka－等幅", Osaka-mono, "ＭＳ ゴシック", "MS Gothic", monospace !important;*/
}
